Военная система управления огнем работает на старых версиях Windows XP, которые не совместимы с SHA-2.